none
Expression Web 2 Install RRS feed

  • Question

  • I installed Expression Web 2 but did not uninstall the first version first.  Should I uninstall version 1? Surprized that install didn't remove version 1. I am having problems installing j-moves for version 2 as install says that product is already installed even though it is the j-moves version for Expression 1. Not sure of the order of the steps I need to take to make all of this work!
    Monday, September 22, 2008 10:36 PM

Answers

  • You do not need to uninstall EW1 to run EW2.  The two versions can run side by side (which is handy for some of us, for example, to compare the two when people are having issues).

    But if you want to uninstall EW1, which most folks don't need to keep once they have EW2, you can certainly do that.

    You'd have to ask the J-Moves folks why their installation can't tell the difference between the two - they are installed in different directories - and if you need to uninstall one version before installing another.


    • Marked as answer by griffinst Wednesday, October 22, 2008 4:41 PM
    Monday, September 22, 2008 11:18 PM